summaryrefslogtreecommitdiffstats
path: root/graphics/gthumb
diff options
context:
space:
mode:
author Jason Graham <jgraham@compukix.net>2021-08-02 22:42:05 -0500
committer Willy Sudiarto Raharjo <willysr@slackbuilds.org>2021-08-07 10:28:44 +0700
commite12a6d74d43c9a9d65b1cb7a21edc52419561191 (patch)
tree4a6ca998f9276d41b2588bba5ee1af60ed355d9a /graphics/gthumb
parentb14266d8cf7dc0c0a9e9f33aa95b7de01fa9535f (diff)
downloadslackbuilds-e12a6d74d43c9a9d65b1cb7a21edc52419561191.tar.gz
slackbuilds-e12a6d74d43c9a9d65b1cb7a21edc52419561191.tar.xz
graphics/gthumb: Fixed build failure
This fixes an oversight introduced by 52763e3dbf544ebb Signed-off-by: Robby workman <rworkman@slackbuilds.org> Signed-off-by: Willy Sudiarto Raharjo <willysr@slackbuilds.org>
Diffstat (limited to 'graphics/gthumb')
-rw-r--r--graphics/gthumb/gthumb.SlackBuild3
1 files changed, 1 insertions, 2 deletions
diff --git a/graphics/gthumb/gthumb.SlackBuild b/graphics/gthumb/gthumb.SlackBuild
index 9f28b56283..eab6d7fd26 100644
--- a/graphics/gthumb/gthumb.SlackBuild
+++ b/graphics/gthumb/gthumb.SlackBuild
@@ -95,8 +95,7 @@ meson setup \
--localstatedir=/var \
--buildtype=release \
build || exit 1
-"${NINJA:=ninja}"
-$NINJA -C build || exit 1
+"${NINJA:=ninja}" -C build || exit 1
DESTDIR=$PKG $NINJA -C build install || exit 1
find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \